# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Jul 16 16:25:27 UTC 2017
pkgname = pandoc-citeproc
pkgver = 0.10.5.1-20
pkgdesc = Supports using pandoc with citeproc
url = https://hackage.haskell.org/package/pandoc-citeproc
builddate = 1500222327
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 15477760
arch = armv7h
license = custom:BSD3
replaces = haskell-pandoc-citeproc
conflict = haskell-pandoc-citeproc
depend = ghc
depend = haskell-aeson
depend = haskell-aeson-pretty
depend = haskell-attoparsec
depend = haskell-data-default
depend = haskell-hs-bibutils
depend = haskell-mtl
depend = haskell-old-locale
depend = pandoc
depend = haskell-pandoc-types
depend = haskell-parsec
depend = haskell-rfc5051
depend = haskell-setenv
depend = haskell-split
depend = haskell-syb
depend = haskell-tagsoup
depend = haskell-temporary
depend = haskell-text
depend = haskell-text-icu
depend = haskell-unordered-containers
depend = haskell-vector
depend = haskell-xml-conduit
depend = haskell-yaml
